## rust-libc 0.2.175

=== debian/changelog ===
rust-libc (0.2.175-2) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.175 from crates.io using debcargo 2.7.11
    - Standards-Version bumped to 4.7.2
    - Drop default RRR³ "no"
    - d/watch switched to uscan v5
  * Remove rustc-dep-of-std feature and corresponding dependency

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 06 Oct 2025 09:33:14 +0200

rust-libc (0.2.175-1) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.175 from crates.io using debcargo 2.7.8
  * Remove time64 code patches, equivilent patches have been merged upstream.
  * Adapt time64 configuration patches to work with upstream code
    (upstream does not enable time64 by default).

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Aug 2025 01:08:18 +0000
