=== debian/control ===
Source: rust-libc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 dpkg-dev (>= 1.22.5) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libc
Homepage: https://github.com/rust-lang/libc
X-Cargo-Crate: libc

Package: librust-libc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 dpkg-dev (>= 1.22.5)
Provides:
 librust-libc+align-dev (= ${binary:Version}),
 librust-libc+const-extern-fn-dev (= ${binary:Version}),
 librust-libc+default-dev (= ${binary:Version}),
 librust-libc+extra-traits-dev (= ${binary:Version}),
 librust-libc+std-dev (= ${binary:Version}),
 librust-libc+use-std-dev (= ${binary:Version}),
 librust-libc-0-dev (= ${binary:Version}),
 librust-libc-0+align-dev (= ${binary:Version}),
 librust-libc-0+const-extern-fn-dev (= ${binary:Version}),
 librust-libc-0+default-dev (= ${binary:Version}),
 librust-libc-0+extra-traits-dev (= ${binary:Version}),
 librust-libc-0+std-dev (= ${binary:Version}),
 librust-libc-0+use-std-dev (= ${binary:Version}),
 librust-libc-0.2-dev (= ${binary:Version}),
 librust-libc-0.2+align-dev (= ${binary:Version}),
 librust-libc-0.2+const-extern-fn-dev (= ${binary:Version}),
 librust-libc-0.2+default-dev (= ${binary:Version}),
 librust-libc-0.2+extra-traits-dev (= ${binary:Version}),
 librust-libc-0.2+std-dev (= ${binary:Version}),
 librust-libc-0.2+use-std-dev (= ${binary:Version}),
 librust-libc-0.2.175-dev (= ${binary:Version}),
 librust-libc-0.2.175+align-dev (= ${binary:Version}),
 librust-libc-0.2.175+const-extern-fn-dev (= ${binary:Version}),
 librust-libc-0.2.175+default-dev (= ${binary:Version}),
 librust-libc-0.2.175+extra-traits-dev (= ${binary:Version}),
 librust-libc-0.2.175+std-dev (= ${binary:Version}),
 librust-libc-0.2.175+use-std-dev (= ${binary:Version})
Breaks: librust-nix-dev (<< 0.27.1-2)
Description: Rust bindings to libc - Rust source code
 Source code for Debianized Rust crate "libc"
