=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libc 0.2.175 --all-targets --all-features
Features: test-name=rust-libc:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libc 0.2.175 --all-targets --no-default-features --features align
Features: test-name=librust-libc-dev:align
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libc 0.2.175 --all-targets --no-default-features --features const-extern-fn
Features: test-name=librust-libc-dev:const-extern-fn
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libc 0.2.175 --all-targets
Features: test-name=librust-libc-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libc 0.2.175 --all-targets --no-default-features --features extra_traits
Features: test-name=librust-libc-dev:extra_traits
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libc 0.2.175 --all-targets --no-default-features --features std
Features: test-name=librust-libc-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libc 0.2.175 --all-targets --no-default-features --features use_std
Features: test-name=librust-libc-dev:use_std
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libc 0.2.175 --all-targets --no-default-features
Features: test-name=librust-libc-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable
