## rust-libc 0.2.178

=== debian/changelog ===
rust-libc (0.2.178-2) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.178 from crates.io using debcargo 2.7.11
  * Add upstream patch to fix partialeq for mq_attr.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Dec 2025 15:30:04 +0000

rust-libc (0.2.178-1) unstable; urgency=medium

  * Team upload.
  * Package libc 0.2.178 from crates.io using debcargo 2.7.11 (Closes: #1122174)
  * Update time64-010-add-cfg-option.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 29 Dec 2025 20:32:43 +0000
