=== debian/control ===
--- 
+++ 
@@ -44,13 +44,13 @@
  librust-libc-0.2+extra-traits-dev (= ${binary:Version}),
  librust-libc-0.2+std-dev (= ${binary:Version}),
  librust-libc-0.2+use-std-dev (= ${binary:Version}),
- librust-libc-0.2.175-dev (= ${binary:Version}),
- librust-libc-0.2.175+align-dev (= ${binary:Version}),
- librust-libc-0.2.175+const-extern-fn-dev (= ${binary:Version}),
- librust-libc-0.2.175+default-dev (= ${binary:Version}),
- librust-libc-0.2.175+extra-traits-dev (= ${binary:Version}),
- librust-libc-0.2.175+std-dev (= ${binary:Version}),
- librust-libc-0.2.175+use-std-dev (= ${binary:Version})
+ librust-libc-0.2.178-dev (= ${binary:Version}),
+ librust-libc-0.2.178+align-dev (= ${binary:Version}),
+ librust-libc-0.2.178+const-extern-fn-dev (= ${binary:Version}),
+ librust-libc-0.2.178+default-dev (= ${binary:Version}),
+ librust-libc-0.2.178+extra-traits-dev (= ${binary:Version}),
+ librust-libc-0.2.178+std-dev (= ${binary:Version}),
+ librust-libc-0.2.178+use-std-dev (= ${binary:Version})
 Breaks: librust-nix-dev (<< 0.27.1-2)
 Description: Rust bindings to libc - Rust source code
  Source code for Debianized Rust crate "libc"
